Commit 1011f5eb authored by Bas Couwenberg's avatar Bas Couwenberg Committed by Bas Couwenberg

Imported Debian patch 6.4.1-2ubuntu0.1

parent 4f1b734c
......@@ -2,7 +2,7 @@ mapserver (6.4.1-2ubuntu0.1) trusty-security; urgency=medium
* Non-maintainer upload.
* Add upstream patches to fix CVE-2016-9839 & CVE-2017-5522.
(LP: 1648998)
(LP: #1648998)
-- Bas Couwenberg <sebastic@debian.org> Wed, 18 Jan 2017 23:18:47 +0100
......
Source: mapserver
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
Alan Boudreault <aboudreault@mapgears.com>,
Bas Couwenberg <sebastic@xs4all.nl>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment